### Method

# Adw AlertDialog get_heading_use_markup

since: 1.5

#### Declaration [src]

    gboolean
    adw_alert_dialog_get_heading_use_markup (
      AdwAlertDialog* self
    )

#### Description [src]

Gets whether the heading of `self` includes Pango markup.

Available since: 1.5

Gets property | `Adw.AlertDialog:heading-use-markup`

#### Return value

Type: `gboolean`

Whether `self` uses markup for heading.